
* { margin:0;padding:0; }

html {
	height:100%;
	background:#cfcfcf;
}

body {
	height:100%;
	background:url('../images/bg-top.png') repeat-x left top;
	color:#000; font-style:normal; font-variant:normal; font-weight:normal; font-size:80%; font-family:Trebuchet MS, Verdana, Helvetica, sans-serif
}

#clear {
	clear:both;
}

#page {
	margin-right:0px;margin-left:0px;margin-top:0px;
	width:1250px;
	border:2px solid #5E605D;
	text-align:LEFT;
}

#contenu {
	width:100%;
	border:1px solid #FFF;
	background-color:#bea4f1;
}

#partie_gauche {
	width:238px;
	float:LEFT;
	background-color:#bea4f1;
}	

#partie_droite {
	width:1000px;
	float:left;
	background-color:#bea4f1;
	image: C:\Documents and Settings\xxx\Desktop\site bis\image center;
	<font face="time new roman" color="black" size=3>Bienvenue sur le site des machin es à coudre et à broder BROTHER>
   text-align:center
   
}	

#milieu {
	width:800px;
	float:left;
	margin-left:50px; 
    text-align:left
}	


#bas_page {
	width:800px;
	float:left;
	margin-left:50px; 
	background:url('images/interface/f_menu1.jpg') top no-repeat;
	image: C:\Documents and Settings\xxx\Desktop\site bis\image center;
  	text-align:center

}	

#header h1 {
	font:normal 1.8em Myriad,Tahoma, Verdana,Helvetica,sans-serif;
	color:#505A63;
	padding-top:25px;
}

#header p {
	font-size:100%;
	color:#505A63;
	text-indent:85px;
}

#menu {
	width:100%;
	text-align:center;
}

#menu ul {
	list-style-type:none;
}

#menu li {
	width:250px;
	height:46px;
	background:url('images/interface/f_menu.jpg') top no-repeat;
}

#menu a {
	height:31px;
	padding-top:15px;
	display:block;
	color:#FFF;
	text-decoration:none;
}

#menu a:hover {
	height:31px;
	padding-top:15px;
	display:block;
	color:#FFF;
	text-decoration:underline;
}

#logo {
	margin-left:35px;
	margin-top:10px;
}

#bloc {
	float:left;
	width:100%;
}

#bloc p {
        padding-bottom:20px;
        text-indent:50px;
        margin-left:15px;
        margin-right:15px;
		text-align:justify;
}
#bloc h2 {
        margin-left:95px; 
        margin-top:20px; 
        margin-bottom:20px;
        padding-left:2px; 
        font-size:120%; 
        color:#262626; 
}
#bloc h3 {
        margin-left:50px; 
        margin-top:0px; 
        margin-bottom:10px;
        padding-left:2px; 
         font-size:120%; 
        color:#262626;
        
)

#bloc h4 {
        margin-left:50px; 
        text-align:center;
        margin-top:0px; 
        margin-bottom:10px;
        padding-left:2px; 
        font-size:120%; 
        color:#262626; 
        
)

a { color:#333333; text-decoration:none; font-weight:bold; }
a:hover { color:#666666; font-weight:bold; text-decoration:underline; }